<!DOCTYPE html>
<html>
	<body>
		<h1>Books</h1>
		{% if books == [] %}
			<p>No books listed.</p>
		{% else %}
			{% for book in books %}
				<div>
					{{book.title}}<br>
					<a href='{{url_for('editBook', book_id = book.id)}}'>Edit title</a><br>
					<a href='{{url_for('deleteBook', book_id = book.id)}}'>Delete book</a><br><br>
				</div>
			{% endfor %}
		{% endif %}
		<a href='{{url_for('newBook')}}'>New book</a>
	</body>
</html>